{
  "name": "10c-npm",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "app": "node app.js",
    "yml": "npx json2yaml package.json",
    "yml2": "npx json2yaml package.json | npx yaml2json --pretty -"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "dependencies": {
    "lodash": "^4.17.11"
  },
  "devDependencies": {
    "yamljs": "^0.3.0"
  }
}